auctionId: UA-PS-2020-09-11-000008-3
auction_id: 69c3a7c00f2d4381a3754d50a89cf5a1
id: 69c3a7c00f2d4381a3754d50a89cf5a1
items:
- additionalClassifications:
  - description: "\u041F\u0440\u0438\u0432\u0430\u0442\u043D\u0438\u0439"
    id: DA04-3
    scheme: CPVS
  - description: "\u041E\u0440\u0435\u043D\u0434\u0430"
    id: PA01-7
    scheme: CPVS
  address:
    countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
    locality: "\u0425\u0430\u0440\u043A\u0456\u0432"
    postalCode: ''
    region: "\u0425\u0430\u0440\u043A\u0456\u0432\u0441\u044C\u043A\u0430 \u043E\u0431\
      \u043B\u0430\u0441\u0442\u044C"
    streetAddress: " \u043F\u0440\u043E\u0441\u043F. \u0413\u0435\u0440\u043E\u0457\
      \u0432 \u0421\u0442\u0430\u043B\u0456\u043D\u0433\u0440\u0430\u0434\u0443, 169"
  classification:
    description: "\u0410\u0434\u043C\u0456\u043D\u0456\u0441\u0442\u0440\u0430\u0442\
      \u0438\u0432\u043D\u0430 \u0431\u0443\u0434\u0456\u0432\u043B\u044F, \u043F\u0440\
      \u0438\u043C\u0456\u0449\u0435\u043D\u043D\u044F \u0432 \u0430\u0434\u043C\u0456\
      \u043D\u0456\u0441\u0442\u0440\u0430\u0442\u0438\u0432\u043D\u0456\u0439 \u0431\
      \u0443\u0434\u0456\u0432\u043B\u0456"
    id: 04232000-3
    scheme: CAV-PS
  description: "\u0425\u0430\u0440\u043A\u0456\u0432\u0441\u044C\u043A\u0430 \u043E\
    \u0431\u043B., \u043C. \u0425\u0430\u0440\u043A\u0456\u0432, \u043F\u0440\u043E\
    \u0441\u043F. \u0413\u0435\u0440\u043E\u0457\u0432 \u0421\u0442\u0430\u043B\u0456\
    \u043D\u0433\u0440\u0430\u0434\u0443, 169\r\n\u041E\u0440\u0435\u043D\u0434\u0430\
    \ \u2013 \u043F\u0440\u0438\u043C\u0456\u0449\u0435\u043D\u043D\u044F 2-\u0433\
    \u043E \u043F\u043E\u0432\u0435\u0440\u0445\u0443 \u043F\u043B\u043E\u0449\u0435\
    \u044E 34,7 \u043A\u0432.\u043C\r\n\u041F\u0440\u043E\u043F\u043E\u043D\u0443\u0454\
    \u0442\u044C\u0441\u044F \u0434\u043E \u043E\u0440\u0435\u043D\u0434\u0438 \u043D\
    \u0435\u0436\u0438\u0442\u043B\u043E\u0432\u0435 \u043F\u0440\u0438\u043C\u0456\
    \u0449\u0435\u043D\u043D\u044F 2-\u0433\u043E \u043F\u043E\u0432\u0435\u0440\u0445\
    \u0443 \u043F\u043B\u043E\u0449\u0435\u044E\r\n34,7 \u043A\u0432.\u043C. \u0411\
    \u0443\u0434\u0456\u0432\u043B\u044F \u0437\u043D\u0430\u0445\u043E\u0434\u0438\
    \u0442\u044C\u0441\u044F \u0432 \u0441\u043F\u0430\u043B\u044C\u043D\u043E\u043C\
    \u0443 \u0440\u0430\u0439\u043E\u043D\u0456 \u043C\u0456\u0441\u0442\u0430, 5\
    \ \u0445\u0432\u0438\u043B\u0438\u043D \u0434\u043E\r\n\u0437\u0443\u043F\u0438\
    \u043D\u043A\u0438 \u0433\u0440\u043E\u043C\u0430\u0434\u0441\u044C\u043A\u043E\
    \u0433\u043E \u0442\u0440\u0430\u043D\u0441\u043F\u043E\u0440\u0442\u0443.\r\n\
    \u0425\u0430\u0440\u0430\u043A\u0442\u0435\u0440\u0438\u0441\u0442\u0438\u043A\
    \u0438\r\n\u2022 \u043A\u0456\u043B\u044C\u043A\u0456\u0441\u0442\u044C \u043F\
    \u043E\u0432\u0435\u0440\u0445\u0456\u0432 \u2013 4;\r\n\u2022 \u043A\u0456\u043B\
    \u044C\u043A\u0456\u0441\u0442\u044C \u043F\u0440\u0438\u043C\u0456\u0449\u0435\
    \u043D\u044C, \u043F\u0440\u043E\u043F\u043E\u043D\u043E\u0432\u0430\u043D\u0438\
    \u0445 \u0434\u043E \u043E\u0440\u0435\u043D\u0434\u0438 \u2013 1;\r\n\u2022 \u0412\
    \ \u043F\u0440\u0438\u043C\u0456\u0449\u0435\u043D\u043D\u0456 \u043F\u0440\u0438\
    \u0441\u0443\u0442\u043D\u0456 \u043E\u043F\u0430\u043B\u0435\u043D\u043D\u044F\
    , \u0435\u043B\u0435\u043A\u0442\u0440\u043E\u0435\u043D\u0435\u0440\u0433\u0456\
    \u044F , \u043D\u0430 \u043F\u043E\u0432\u0435\u0440\u0441\u0456 \u0454\r\n\u0432\
    \u043E\u0434\u043E\u043F\u043E\u0441\u0442\u0430\u0447\u0430\u043D\u043D\u044F\
    \ \u0442\u0430 \u0441\u0430\u043D. \u043A\u0456\u043C\u043D\u0430\u0442\u0430\
    ;\r\n\u2022 \u0417\u0435\u043C\u0435\u043B\u044C\u043D\u0430 \u0434\u0456\u043B\
    \u044F\u043D\u043A\u0430 \u2013 7707, 00 \u043A\u0432.\u043C. \r\n\u041F\u0435\
    \u0440\u0435\u0433\u043B\u044F\u0434 \u0437\u0430\u043F\u0440\u043E\u043F\u043E\
    \u043D\u043E\u0432\u0430\u043D\u0438\u0445 \u043F\u0440\u0438\u043C\u0456\u0449\
    \u0435\u043D\u044C \u0437\u0430 \u043F\u043E\u043F\u0435\u0440\u0435\u0434\u043D\
    \u0456\u043C \u0437\u0430\u043F\u0438\u0441\u043E\u043C, \u0432 \u0440\u043E\u0431\
    \u043E\u0447\u0456 \u0434\u043D\u0456 \u0437 \u043F\u043D \u043F\u043E \u043F\u0442\
    \ \u0437 9.00 \u0434\u043E 17.00.\r\n \u041A\u043E\u043D\u0442\u0430\u043A\u0442\
    \u043D\u0438\u0439 \u0442\u0435\u043B. \u0434\u043B\u044F \u0437\u0430\u043F\u0438\
    \u0441\u0443: +38 044-234-43-31; 091-114-04-65"
  id: a6387023f9d241f6b67674dd51b92eb4
  quantity: 34.7
  unit:
    code: MTK
    name: "\u043C\u0435\u0442\u0440\u0438 \u043A\u0432\u0430\u0434\u0440\u0430\u0442\
      \u043D\u0456"
timeline:
  auction_start:
    initial_bids:
    - amount: 568.5
      bidder: 6a9e19eae6474b3ca472cbb06adf13cf
      date: '2020-10-13T19:42:16.154948+03:00'
    - amount: 1500.0
      bidder: 2d1469a36fab4576b2f21d3888873f0f
      date: '2020-10-07T11:19:34.953898+03:00'
    time: '2020-10-15T11:22:06.003585+00:00'
  results:
    bids:
    - amount: 568.5
      bidder: 6a9e19eae6474b3ca472cbb06adf13cf
      time: '2020-10-13T19:42:16.154948+03:00'
    - amount: 1500.0
      bidder: 2d1469a36fab4576b2f21d3888873f0f
      time: '2020-10-07T11:19:34.953898+03:00'
    time: '2020-10-15T11:51:06.073394+00:00'
  round_1:
    turn_1:
      bidder: 6a9e19eae6474b3ca472cbb06adf13cf
      time: '2020-10-15T11:30:06.020197+00:00'
    turn_2:
      bidder: 2d1469a36fab4576b2f21d3888873f0f
      time: '2020-10-15T11:33:06.019838+00:00'
  round_2:
    turn_1:
      bidder: 6a9e19eae6474b3ca472cbb06adf13cf
      time: '2020-10-15T11:39:06.022130+00:00'
    turn_2:
      bidder: 2d1469a36fab4576b2f21d3888873f0f
      time: '2020-10-15T11:42:06.017509+00:00'
  round_3:
    turn_1:
      bidder: 6a9e19eae6474b3ca472cbb06adf13cf
      time: '2020-10-15T11:48:06.008256+00:00'
    turn_2:
      bidder: 2d1469a36fab4576b2f21d3888873f0f
      time: '2020-10-15T11:51:06.011465+00:00'
